Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.112 Beiträge in 6.477 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

11-07-2020 12:44:22
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCMigrationPONYGALLERY_ML_2_5_1_PORTED_INSTALL auf JoomGallery 1.5
Seiten: [1]
Drucken
Autor Thema: PONYGALLERY_ML_2_5_1_PORTED_INSTALL auf JoomGallery 1.5  (Gelesen 6593 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
Gottfried
Newbie
*
Offline Offline

Beiträge: 2


« am: 01-09-2010 18:51:49 »

Migration von Pony 2.5.1 auf JoomGallery 1.5

  • Neuisntallation Joomla 1.5.20
  • PONYGALLERY_ML_2_5_1_PORTED_INSTALL und PHPmyAdmin angepasst, die Bilder werden angezeigt.
  • JoomGallery 1.5 installiert und Migration Manager ist alles auf grün

Die Migaration läuft für 5 Sekunden,keine Fehlermeldung.
Aber danach werden keine Bilder in der JoomGallery angezeigt, in der Pony ist noch alles beim Alten.

Habe ich da etwas übersehen beim migrieren?


herzlich
Gottfried
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #1 am: 01-09-2010 19:05:26 »

Hallo,

ich hab mal die Punkte aus der FAQ kopiert:

* Aktivierung des Legacy Plugin in Joomla! 1.5.x, wenn noch nicht geschehen
* Installation der JoomGallery 1.0.0 in Joomla! 1.5.x
* Durchführen der Migration innerhalb der JoomGallery 1.0.0 (Migrationsmanager)
* Installation der Komponente (1.5) über das Backend von Joomla! (Erweiterungsmanager). Damit wird die JoomGallery 1.0.0 automatisch auf die aktuelle JoomGallery 1.5.5 upgedated. Es werden dabei Änderungen in der Datenbank vorgenommen, überflüssige Dateien entfernt und die anderen Dateien ggf. aktualisiert.
*Abschalten des Legacy Plugins, falls es nicht gebraucht wird

Die Joomgallery 1.0 findest du hier.
Gespeichert

Freundliche Grüße von
Claudia
Gottfried
Newbie
*
Offline Offline

Beiträge: 2


« Antworten #2 am: 01-09-2010 21:18:10 »

Besten Dank jemand sagte die PORTED Version sei eine Alternative zur JOOMGALLERY_V_1_0_0_BUILD_20081223_INSTALL, dem ist aber meiner Meinung nicht so.
Jetzt läuft es wie es sollte.

Gottfried
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #3 am: 01-09-2010 21:31:24 »

Die Pony ist halt die "kleine Schwester" der Joomgallery. sm_wink

Hast du inzwischen auch die Version 1.5.5.2 der JG installiert?
Dann bist du jetzt auf dem aktuellen Stand.
Gespeichert

Freundliche Grüße von
Claudia
dbits
Newbie
*
Offline Offline

Beiträge: 1


« Antworten #4 am: 30-09-2010 17:20:56 »

Hallo zusammen

bin neu hier, habe aber das gleiche Problem wie Gottfried.
Migration von der Pony 2.5.1 ported zu joomgallerie 1.5.5.2 direkt funktioniert nicht.
Benötige auch die JoomGallery 1.0 . Leider ist sie unter "gibts hier"  nicht mehr verfügbar.


LG
Dieter

PS Sorry war den ganzen Tag etwas blind Habe die 1.0 doch noch gefunden !!!!!!
Gespeichert
Farbenstern
Newbie
*
Offline Offline

Beiträge: 8


« Antworten #5 am: 30-09-2010 18:13:31 »

Migration von Pony 2.5.1 auf JoomGallery 1.5

  • Neuisntallation Joomla 1.5.20
  • PONYGALLERY_ML_2_5_1_PORTED_INSTALL und PHPmyAdmin angepasst, die Bilder werden angezeigt.
  • JoomGallery 1.5 installiert und Migration Manager ist alles auf grün

Die Migaration läuft für 5 Sekunden,keine Fehlermeldung.
Aber danach werden keine Bilder in der JoomGallery angezeigt, in der Pony ist noch alles beim Alten.

Habe ich da etwas übersehen beim migrieren?


herzlich
Gottfried



Genau das selbe bei mir Sad
Ich finde auch keine joom 1.0 Gallery.
Was tuen=?
Die Bilder selber per FTP rüberschieben?
Nur in welche Ordner?
Die Datenbank umändern=?
Bin ein relativer Rookie auf dem Gebiet.
Finde es eigentlich Schade das ich jetzt meine HP komplett neu gestalten darf.
Dachte Pony und Joomla wäre was für die Zukunft...
Umstieg Joomla 1.0 auf 1.5 - Pony 2.4 auf 2.5 Ported und dann JoomGallery 1.5  Sad


PS: habe das hier gefunden
http://www.forum.joomgallery.net/index.php?action=dlattach;topic=3257.0;attach=1333

Werde dann mal testen.
Sollte ich die joomgallery 1.5 vorher wieder deinstallieren?
Die Reihenfolge ist natürlich nach der mißglückten migration, nicht mehr die richtige?

Bitte um Tips in der Vorgehensweise.
Danke !
« Letzte Änderung: 30-09-2010 18:42:54 von Farbenstern » Gespeichert
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #6 am: 30-09-2010 20:54:48 »

Hi zusammen,

@Farbenstern:

Ich finde auch keine joom 1.0 Gallery.

In dem Beitrag von Claudia E. ist doch ein Link auf einen Thread, in dem aHa die JoomGallery 1.0.1 an seinen Post angehängt hat:

Die Joomgallery 1.0 findest du hier.

Wer lesen kann, ist klar im Vorteil...

Was tuen=?
Die Bilder selber per FTP rüberschieben?
Nur in welche Ordner?
Die Datenbank umändern=?
Bin ein relativer Rookie auf dem Gebiet.
...
Umstieg Joomla 1.0 auf 1.5 - Pony 2.4 auf 2.5 Ported und dann JoomGallery 1.5  Sad

Welche Joomla-Version läuft denn jetzt bei Dir? Und welche Pony-Version?

Finde es eigentlich Schade das ich jetzt meine HP komplett neu gestalten darf.
Dachte Pony und Joomla wäre was für die Zukunft...

Was hast Du die letzten Jahre gemacht? Wir haben unsere Galerie ständig aktualisiert; und dabei versucht, unseren Usern auch den Umstieg auf Joomla 1.5 so leicht wie möglich zu machen. Wenn Du der Meinung bist, dass Du alle Updates ignorieren kannst, dann frage ich mich, wieso Du gerade jetzt darauf kommst, die JoomGallery 1.5.5 nutzen zu wollen?
Was können wir dafür, dass Du Deine Webseite nicht pflegst? Wir haben jahrelang alte Versionen bereitgehalten und alle erdenklichen Wege bereitgestellt, um einfach auf neuere Versionen (und damit auf Joomla 1.5) updaten zu können; Du kannst Dir wahrscheinlich nicht den Aufwand vorstellen, der uns dadurch entstanden ist.


Sollte ich die joomgallery 1.5 vorher wieder deinstallieren?

Definitiv ja; egal ob Du von der PonyGallery 2.5.1 oder von der PonyGallery Ported 2.5.1 auf die JoomGallery 1.5.5 migrieren willst; in jedem Fall ist der Zwischenschritt über die JoomGallery 1.0 notwendig.

Bitte um Tips in der Vorgehensweise.

Es gibt einen FAQ, der die Vorgehensweise beschreibt.

Wenn Du dazu noch Fragen hast, dann melde Dich wieder mit genauer Angabe der Joomla- und PonyGallery ML-Version.
« Letzte Änderung: 30-09-2010 21:21:39 von mab » Gespeichert

Gruß mab
Farbenstern
Newbie
*
Offline Offline

Beiträge: 8


« Antworten #7 am: 30-09-2010 22:59:30 »

 Grin So der Meckersack ist wieder da  sm_yes
Ich habe nach dem 1.0 joomla im download verzeichniss gesucht und auf der Joomla Page.
Wie oben bereits geschrieben, tauchte der Link dann irgendwann im forum auf.
Ich bin wohl nicht der erste der danach sucht ;)
Was die Pflege meiner Page angeht, ja ich habe die Seite schon einige Zeit ungepflegt gelassen.
Da ich nun einige Änderungen vollziehen möchte kam ich um eine Auffrischung nicht herum.


Bitte nicht zu stark draufhauen  sm_wink

So Joom 1.0 ist installiert und die Migration von 2.5 hat gefunzt  sm_cool

Jetzt muss ich mal weiter sehen....
Gespeichert
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #8 am: 30-09-2010 23:40:11 »

Hi Farbenstern,

Bitte nicht zu stark draufhauen  sm_wink

Sorry, ich dachte, ich hätte mich Dir nur angepasst sm_wink  sm_smilewinkgrin

So Joom 1.0 ist installiert und die Migration von 2.5 hat gefunzt  sm_cool

Ich drücke die Daumen! Bitte immer vorher Backups anlegen. Aber eigentlich kann von der 1.0 auf die 1.5.5 nichts schiefgehen...
Wir haben ja daran gearbeitet, dass alles reibungslos läuft sm_smile
Gespeichert

Gruß mab
Farbenstern
Newbie
*
Offline Offline

Beiträge: 8


« Antworten #9 am: 01-10-2010 08:01:14 »

Hi Farbenstern,

Bitte nicht zu stark draufhauen  sm_wink

Sorry, ich dachte, ich hätte mich Dir nur angepasst sm_wink  sm_smilewinkgrin

So Joom 1.0 ist installiert und die Migration von 2.5 hat gefunzt  sm_cool


 sm_bigrazz So erstmal Danke für die schöne Gallerie.
Ich habe ja damals immer mit der Coppermine geliebäugelt, wegen der nervigen Bridge usw... dann aber die Pony genommen.
Mittlerweile hat die joom das Thema für mich erledigt.

Habe leider noch ein paar kleine Problemchen....
Update funzte bis auf ein paar kleinere Fehlermeldungen....

Habe nun folgende Probleme:

http://www.forum.joomgallery.net/index.php/topic,3322.msg17563.html#msg17563

---->

Nun wollte ich folgendes testen:


Bitte überprüfe die Datenbank und das Dateisystem auf beschädigte Bilder und vermisste Dateien:

Jetzt überprüfen:--->(folgende Fehlermeldung erscheint)


(Parse error: syntax error, unexpected '&', expecting T_VARIABLE or '$' in /var/www/web58/html/joomla/administrator/components/com_joomgallery/models/maintenancecheck.php on line 141)

Ich habe die htaccess.txt noch bestehen.
Wenn ich Sie in .htaccess umändere kommt folgende Fehlermeldung.

nternal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, [no address given] and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.







Ich drücke die Daumen! Bitte immer vorher Backups anlegen. Aber eigentlich kann von der 1.0 auf die 1.5.5 nichts schiefgehen...
Wir haben ja daran gearbeitet, dass alles reibungslos läuft sm_smile
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #10 am: 01-10-2010 18:53:54 »

Hallo Farbenstern,

kann es sein, dass dein Joomla noch unter PHP4 läuft?
Gespeichert

Freundliche Grüße von
Claudia
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1376 access attempts in the last 7 days.

mouth